Subject: Summary:G94 geom. opt. with constraints

From: <[email-masked]>
Date: Sat, 21 Mar 1998 11:07:33 +0900

Dear CCLers,

   Some time ago, I posted a question concerning geometry optimization of a
dimeric molecule,
applying dihedral constraints.
I've got responses from the following people.
    Douglas J. Fox
    Stefan Fau
    Mark A. Zottola
    John Waite
    Krzys Radacki
    Guido Germano
    Larry Cuffe
    Victor

I really appreciate their kindness.
Currently, I'm testing some of the methods suggested by them and it will
take time before I can
find a best solution. So here I just summarize their suggestions.
Upon finding the best solution, I will post here the method.

My original question was
>>This time I have a question about geometry optimization of a dimeric
molecule.
>>Each monomer unit is an almost planar molecule except one methyl group.
>>I did geometry optimization of the dimer by fixing the dimer molecule on
a plane
>>(dihedral angles between the monomer units is fixed to 0 or 180).

>>In the course of the geometry optimization, intermolecular geometry
begins to deviate
>>from planarity and finally the optimization job stops with the following
error messages

---------------------------------------------------------------------------
-------
>>Convergence failuer -- run terminated.
>>Error termination via Link1e in /home/Gaussian/g94/l502.exe.
>>Job cpu time: ....
>>............
>>
---------------------------------------------------------------------------
-------
>>
>>Before this termination, messages like the following are repeated
>>------------------------------------------------------------------
>>Energy Rises -- skip Quadratic search.
>>Quartic linear search produced a step of -0.99578.
>>.......
>>.......
>>Iteration 10 RMS(Cart)=************ RMS(Int)=************
>>Iteration 11 RMS(Cart)=************ RMS(Int)=************
>>
>>.........
>>------------------------------------------------------------------
>>
>>I guess the reason for this job failuer is that the dihedral angle
between monomer units
>>changed abruptly from 0 to 180 or 180 to 0, and the geometry optimization
became uncontrollable.
>>Is this right? Is there any way to overcome this problem?
>>I used the default redundant internal coordinate optimization and the
keyword "Opt"(not Fopt)

1. See if the final geometry is still interaction range etc. If the
geometry is reasonable, restart
   with a copy of a checkpoint file
   %chk=copy_mychk
   #P HF/chkbas geom=AllCheck SCF=Tight
   and see what is going on with the SCF

   Check the energy at various cycles of the geom. opt.

2. Fix a dihedral angle to 0 or 180 with ADDREDUNDANT keyword

3. Optimize intermolecular geometries with Popt and then do full
optimization

4. Try the keyword "opt=z-matrix"

5. Take the XYZ coordinates form the best step in the previous job and
restrat using these
   as input with opt=(calcfs)

6. Optimize at a lower level of theory, then do a frequency job and restrat
>from this geometry using
   the command readfc so start the higher level job.

I hope this helps people confronting similar problems.

With best regards,

                        Takanori

***************************************************************
                   Takanori Kanazawa, Ph.D.
                   E-mail : [email-masked]
                   Phone  : +81-797-74-2597
                   FAX    : +81-797-74-2598

                   Drug Discovery Group / CAMM
                   Takarazuka Research Institute
                   Novartis Pharma K.K.
                   10-66 Miyuki-cho, Takarazuka, Hyogo 665
                   JAPAN
***************************************************************